/* code appliqué sur ce fichier gal.php*/
body { 
/* background-color: '#808080' ; */
 background-image:  url(fond_bleu.jpg)}
h2
{
font-family: arial, verdana, sans-serif ;
font-size: 14pt ; color: '#FFFFFF' ;
/* background-color:  #FFFFCC ; */
}

.menu_courant
{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: White;
font-weight: bold ;

}
.menu_pied
{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: white;
align: center;


}

.menu
{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: blue;
font-weight: bold ;
/* background-color: '#808080' ; */
a:link { color:yellow ; text-decoration:underline ; font-weight: bold ; }

a:visited { color:green ; font-weight: bold ; }

hover { font-size: 10pt ; color:blue ; text-decoration: none ; }
}

.legende
{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: '#FFFFFF';
font-weight: bold ;
/*background-color: '#808080' ;*/
}

.texte
{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: '#FFFFFF';
font-weight: italic ;
/*background-color: '#808080' ;*/
}
a:link { color:Blue ; text-decoration:underline ; font-weight: bold ; }

a:visited { color:#4B4B4B ; font-weight: bold ; }

a:hover { color:white ; text-decoration: none ; }
//a:hover { color:red ; text-decoration: none ; background-color:white ; }

scrollbar-face-color:#4B4B4B; // couleur de la barre de défilement ou ascenseur. (gris foncé)

scrollbar-track-color:#808080; // couleur du fond de la barre sur laquelle défile l'ascenseur. (gris clair)

scrollbar-arrow-color:#4B4B4B; // couleur des flèches en bout des barres de défilement. (gris foncé)

